.consleftnav,
a.consleftnav:link,
a.consleftnav:visited{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
	border-style : none none none none;
}
a.consleftnav:hover{
	color: #33ccff;
	text-decoration : none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 	
	border-style : none none none none;
}
a.consleftnav-focus:link,
a.consleftnav-focus:visited,
a.consleftnav-focus:hover{  
	color: #33ccff;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
	border-style : none none none none;
}

div.consleftnav-container{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	margin-bottom:60px;
}

div.consleftnav{
	margin-left:10px;
	padding: 0px 0px 0px 0px;
	margin-bottom : 5px;
	margin-right : 0;
	margin-top : 5px;
}
div.consleftnav-child  {
	margin-left: 20px;
	margin-right: 6px;
 	margin-top: 3px;
 	margin-bottom: 3px;
}

.consleftnav-separator{
	margin-top:0px;
	margin-bottom:0px;
	font-size : 0px;
	vertical-align: middle;
	padding : 0 0 0 0;
	line-height: 0px;
	white-space : nowrap;
}
p.consleftnav {
	display:inline;
	margin-left:10px;	
	padding:0px;
}



